user.userEmptyIndividual=User cannot be empty for type INDIVIDUAL
user.passwordDoesNotMatch=Password does not match with current password
user.userNotFound=User not found
user.linkInvalid=Link invalid
user.linkExpired=Link expired
user.userSavedSuccessfully=User saved successfully
user.userUpdatedSuccessfully=User updated successfully
user.userDeletedSuccessfully=User deleted successfully
user.passwordChangedSuccessfully=Password changed successfully
user.accessControlUpdatedSuccessfully=Access control updated successfully
user.passwordLinkSendSuccessfully=Password link send successfully

error.valueExists=Value already exists
error.fileNotFound=File not found
error.resourceNotFound=Resource not found
error.nameAlreadyExists=Name already exists
error.fileCannotBeEmpty=File upload location can not be Empty
error.badFilePath=Bad file path
error.couldNotInitializeStorage=Could not initialize storage
error.fileNotSupported=File type not allowed
error.canNotProceedMeeting=Cannot proceed meeting with past date
error.validationError=Validation Error
error.subMenusMustBeUnique=Sub menus must be unique
error.docxFormatNotSupported=Document format not accepatable, please check the contents

validation.user.userIdAlreadyExists=User Id already exists
validation.user.userIdCannotBeEmpty=User Id cannot be empty
validation.user.userIdMustBeMaximumOf_6Characters=User Id must be maximum of 6 characters
validation.user.usernameAlreadyExists=Username already exists
validation.user.usernameCannotBeEmpty=Username cannot be empty
validation.user.usernameMustBeMaximumOf_20Characters=Username must be maximum of 60 characters
validation.user.usernameCannotContainSpecialCharacters=Username cannot conatins special Characters
validation.user.emailAlreadyExists=Email already exists
validation.user.emailCannotBeEmpty=Email cannot be empty
validation.user.usercommentsMustBeMaximumOf_750Characters=Comments must be maximum of 750 characters
validation.user.userreviewMustBeMaximumOf_750Characters=review must be maximum of 750 characters
validation.user.userstoryMustBeMaximumOf_750Characters==story must be maximum of 750 characters
validation.user.usercustomerDeliveryDateShouldBeInPresentorFuture=CustomerDeliveryDate should be in present or future
validation.user.userDeliveryDateShouldBeInPresentorFuture=DeliveryDate should be in present or future
validation.user.emailIsInvalid=Email is invalid
validation.user.mobileAlreadyExists=Mobile Number already exists
validation.user.mobileCannotBeEmpty=Mobile cannot be empty
validation.user.mobileNoIsInvalid=Mobile no. is invalid
validation.user.roleIdCannotBeEmpty=Role Id cannot be empty
validation.user.passwordCannotBeEmpty=Password cannot be empty
validation.user.passwordShouldBe_8To_15CharactersLong=Password should be 8 to 15 characters long
validation.user.passwordCannotBeEmpty=Password cannot be empty
validation.user.passwordShouldBe_8To_15CharactersLong=Password should be 8 to 15 characters long
validation.user.emailCannotBeEmpty=Email cannot be empty
validation.user.passwordCannotBeEmpty=Password cannot be empty
validation.user.passwordShouldBe_8To_15CharactersLong=Password should be 8 to 15 characters long

hashing.dataEncryptedSuccessfully=Data Encrypted Successfully
hashing.dataDecryptedSuccessfully=Data Decrypted Successfully

language.languageSavedSuccessully=Language Saved Successfully
language.languageStatusChanged=Language Status Changed
language.languageNotFound=Language Not Found
language.languageAlreadyExisted=Language Already Existed
language.languageUpdatedSuccessfully=Language Updated Successfully
language.languageDeleted = Language Deleted Successfully
language.languageAllDeleted = Language All Deleted Successfully
language.languageAllStatusChanged = Language All Status Changed

artist.artistUpdatedSuccessfully=Artist Updated Successfully
artist.artistNotFound=Artist Not Found

mood.moodSavedSuccessully=Mood Saved Successfully
mood.moodStatusChanged=Mood Status Changed
mood.moodNotFound=Mood Not Found
mood.moodAlreadyExisted=Mood Already Existed
mood.moodUpdatedSuccessfully=Mood Updated Successfully
mood.moodDeleted = Mood Deleted Successfully
mood.moodAllDeleted = Mood All Deleted Successfully
mood.moodAllStatusChanged = Mood All Status Changed

instrument.instrumentSavedSuccessully=Instrument Saved Successfully
instrument.instrumentNotFound=Instrument Not Found
instrument.instrumentAlreadyExisted=Instrument Already Existed
instrument.instrumentUpdatedSuccessfully=Instrument Updated Successfully
instrument.instrumentStatusChanged= Instrument Status Changed
instrument.instrumentDeleted = Instrument Deleted Successfully
instrument.instrumentAllDeleted = Instrument All Deleted Successfully
instrument.instrumentAllStatusChanged = Instrument All Status Changed

song.songSavedSuccessully = Song Saved Successfully
song.songNotFound = Song Not Found
song.songStatusUpdatedSuccessfully = Song Status Updated Successfully
song.songUpdatedSuccessfully = Song Updated Successfully
Validation.song.mobileNumberNotFound = Mobile Number Not Found
Validation.song.orderNumberNotFound = Order Number Not Found

payment.paymentSavedSuccessully = Payment Saved Successfully
payment.paymentUpdatedSuccessfully = Payment Updated Successfully
payment.paymentDeletedSuccessfully = Payment Deleted Successfully

filed.filedSavedSuccessully = Filed Saved Successfully
filed.filedUpdatedSuccessfully = Filed Updated Successfully
filed.filedDeletedSuccessfully = Filed Deleted Successfully
filed.filedNameAlreadyExisted = Filed Name Already Existed
filed.filedNameRequired = Name is required
filed.filedMailRequired = Mail is required
filed.filedPhoneNumberRequired = MobileNumber is required
filed.filedLanguageRequired = Language is required
filed.filedInstrumentRequired = Instrument is required
filed.filedArtistRequired = Artist is required
filed.filedMoodRequired = Mood is required
filed.filedSongtoRequired = SongTo is required
filed.filedSongfromRequired = SongFrom is required
filed.filedOccasionRequired = Occasion is required
filed.filedStoryRequired = Story is required
filed.filedClipsRequired = Clip is required
filed.filedMixingRequired = Mixture Mastering is required
filed.filedDeliveryDateRequired = Delivery Date is required
mixtureMaster.priceUpdatedSuccessfully = MixtureMaster Price Updated Successfully

rating.reviewUpdate="rating and review updated"
comments.commentsSavedSuccessfully="Comments added successfully"
screenshot.screenshotSavedSuccessfully="Screenshot added successfully"

deliveryDate.addData ="DeliveryDate data added"
deliveryDate.updateData="DelieryDate data updated"
deliveryDate.getData = "DelieryDate data return"
